org.jenkins-ci.plugins:implied-labels vulnerabilities

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the org.jenkins-ci.plugins:implied-labels package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Insecure Permissions
[0,] Not available 24 Sep, 2020
Versions
Version Published Licenses Direct Vulnerabilities